{
    "week":9,
    "date":"January 18",
    "t1":"GANs",
    "e1":"Chapter 10.4 and train a simple GAN on MNIST",
    "t2":"A brief summary of unsupervised Machine Learning",
    "e2":"A Paper, for example ''A Survey on Unsupervised Machine Learning Algorithms for Automation, Classification and Maintenance'' by Khanum et al 2015"

}
